<!-- ToC - Author: Robbi Nespu -->
{{- $id := printf "spoiler-%d" .Ordinal -}}
<!-- <details class="spoiler {{ .Get "class" }}" {{ with .Get "style" }}style="{{ . | safeCSS }}"{{ end }} id="{{$id}}"> -->
<details class="toc">
    <summary class="toc">Inhaltsverzeichnis</summary>
    <aside class="toc">
        {{ .Page.TableOfContents }}
    </aside>
</details>
